@charset "UTF-8";
/* foundation */
/* componenet*/
/* foundation */
/* componenet*/
/* alert */
.mxds { /* tooltip */ /* badge */ /* small-pill */ /* button */ /* checkbox */ /* radio */ /* text-field */ /* select */ /* search-input*/ /* table */ /* loading */ }
.mxds-alert { padding: 1.7rem 2.4rem; border: 1px solid; border-radius: 0.3rem; display: flex; align-items: flex-start; gap: 6rem; color: #424242; border-color: #424242; background: #FAFAFA; position: relative; }
.mxds-alert-close { color: #757575; font-size: 1.8rem; line-height: 1.3; }
.mxds-alert[data-mxds-type="default"] { color: #424242; border-color: #424242; background: #FAFAFA; }
.mxds-alert[data-mxds-type="default"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-default.svg); }
.mxds-alert[data-mxds-type="success"] { color: #275BAB; border-color: #275BAB; background: #F3F8FF; }
.mxds-alert[data-mxds-type="success"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-success.svg); }
.mxds-alert[data-mxds-type="success"] .mxds-alert-progress span { background: #275BAB; }
.mxds-alert[data-mxds-type="information"] { color: #087F34; border-color: #087F34; background: #F6FBF8; }
.mxds-alert[data-mxds-type="information"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-information.svg); }
.mxds-alert[data-mxds-type="information"] .mxds-alert-progress span { background: #087F34; }
.mxds-alert[data-mxds-type="warning"] { color: #F79000; border-color: #F79000; background: #FFFBF5; }
.mxds-alert[data-mxds-type="warning"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-warning.svg); }
.mxds-alert[data-mxds-type="warning"] .mxds-alert-progress span { background: #F79000; }
.mxds-alert[data-mxds-type="error"] { color: #D43333; border-color: #D43333; background: #FEF9F9; }
.mxds-alert[data-mxds-type="error"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-error.svg); }
.mxds-alert[data-mxds-type="error"] .mxds-alert-progress span { background: #D43333; }
.mxds-alert[data-mxds-type="cancel"] { color: #424242; border-color: #424242; background: #FAFAFA; }
.mxds-alert[data-mxds-type="cancel"] .mxds-alert-message::before { background-image: url(/mxds/images/components/alert-cancel.svg); }
.mxds-alert[data-mxds-type="cancel"] .mxds-alert-progress span { background: #424242; }
.mxds-alert[data-mxds-alert="inline"] { padding: 0; border: none; background: transparent !important; }
.mxds-alert[data-mxds-alert="inline"] .mxds-alert-message-desc { display: none; }
.mxds-alert-message { position: relative; display: flex; flex-direction: column; gap: .6rem; padding-left: 2.8rem; }
.mxds-alert-message::before { display: block; content: ""; position: absolute; width: 1.8rem; height: 1.8rem; background-size: contain; background-position: center; background-repeat: no-repeat; top: .2rem; left: 0; line-height: 1; background-image: url(/mxds/images/components/alert-default.svg); }
.mxds-alert-message-title { font-size: 1.6rem; font-weight: 500; }
.mxds-alert-message-desc { color: #757575; }
.mxds-alert-progress { position: absolute; bottom: 0; left: 0; font-size: 0; width: 100%; height: 2px; z-index: 1; }
.mxds-alert-progress span { background: #424242; display: block; width: 0; height: 100%; }
.mxds-tooltip { border-radius: 0.3rem; overflow: hidden; background: #222; padding: .7rem 1.2rem; }
.mxds-tooltip[data-mxds-type="card"] { width: 28rem; background: #fff; border: 1px solid #E0E0E0; padding: 2rem; }
.mxds-tooltip[data-mxds-type="card"] .mxds-tooltip-message { gap: 1rem; }
.mxds-tooltip[data-mxds-type="card"] .mxds-tooltip-message-title { color: #616161; font-weight: 400; }
.mxds-tooltip[data-mxds-type="card"] .mxds-tooltip-message-desc { color: #757575; }
.mxds-tooltip-close, .mxds-tooltip-progress { display: none; }
.mxds-tooltip-message { position: relative; font-size: 1.4rem; display: flex; flex-direction: column; gap: .5rem; }
.mxds-tooltip-message-title { color: #fff; font-weight: 500; }
.mxds-tooltip-message-desc { color: #fff; }
.mxds-badge { padding: .4rem 1.2rem; border-radius: 0.3rem; display: inline-flex; height: 3.2rem; align-items: center; justify-content: center; background: #424242; color: #fff; font-weight: 500; font-size: 1.6rem; text-align: center; gap: .6rem; }
.mxds-pill { display: inline-flex; padding: .25rem 1rem; height: 2.3rem; align-items: center; border-radius: 1.6rem; background: #E0E0E0; color: #424242; font-weight: 700; }
.mxds-button { display: flex; align-items: center; justify-content: center; text-align: center; padding: .5rem 2.2rem; height: 4.8rem; border-radius: 0.3rem; font-weight: 500; gap: .6rem; border: 1px solid #424242; color: #424242; position: relative; z-index: 10; white-space: nowrap; }
.mxds-button:disabled { border: 1px solid #bdbdbd !important; color: #9E9E9E !important; }
.mxds-button:disabled[class*="bg-"] { color: #fff !important; background: #bdbdbd !important; }
.mxds-button[data-mxds-type="link"] { padding: 0; height: auto; border: none; text-decoration: underline; text-underline-position: under; }
.mxds-button[data-mxds-type="link"]:not([href]) { color: #bdbdbd; }
.mxds-button[data-mxds-type*="icon"] { width: 4.8rem; height: 4.8rem; padding: 0; }
.mxds-button[data-mxds-type*="icon"] i { font-size: 1.8rem; }
.mxds-button[data-mxds-type="icon-circle"] { width: 5.6rem; height: 5.6rem; padding: 0; border-radius: 50%; }
.mxds-button[data-mxds-type="icon-circle"] i { font-size: 1.8rem; }
.mxds-button[data-mxds-size="mini"] { height: 3.2rem; }
.mxds-button[data-mxds-size="small"] { height: 3.6rem; }
.mxds-button[data-mxds-size="medium"] { height: 4rem; }
.mxds-button[data-mxds-size="large"] { height: 4.8rem; }
.mxds-button[data-mxds-size="max"] { height: 5.6rem; }
.mxds-button.plus { background: #275BAB; border-color: #275BAB; }
.mxds-button.plus span { color: #fff; display: flex; align-items: center; gap: .6rem; }
.mxds-button.plus span::before { display: block; font-family: 'remixicon'; content: "\ea12"; }
.mxds-button.save { background: #275BAB; border-color: #275BAB; }
.mxds-button.save span { color: #fff; display: flex; align-items: center; }
.mxds-button.save span:not(.saveing) { gap: .6rem; }
.mxds-button.save span:not(.saveing)::before { display: block; font-family: 'remixicon'; content: "\eb7a"; }
.mxds-button.config { border: 1px solid #424242; }
.mxds-button.config span { display: flex; align-items: center; color: #424242; gap: .6rem; }
.mxds-button.config span::before { display: block; font-family: 'remixicon'; content: '\f0e6'; }
.mxds-button.del { border: 1px solid #D43333; }
.mxds-button.del span { display: flex; align-items: center; color: #D43333; gap: .6rem; }
.mxds-button.del span::before { display: block; font-family: 'remixicon'; content: '\ec2a'; }
.mxds-button.list { background-color: #424242; }
.mxds-button.list span { display: flex; align-items: center; color: #fff; gap: .6rem; }
.mxds-button.list span::before { display: block; font-family: 'remixicon'; content: '\ef3b'; }
.mxds-checkbox { position: relative; }
.mxds-checkbox:has(input:checked) label::before { content: "\e900"; border: 1px solid #222; background: #222; }
.mxds-checkbox:has(input:focus-visible) label::before { outline: 2px solid #000; outline-offset: -2px; }
.mxds-checkbox:has(input:indeterminate) label::before { content: "\ead7"; }
.mxds-checkbox:has(input:disabled) label { color: #9E9E9E; }
.mxds-checkbox:has(input:disabled) label::before { background: #E0E0E0; color: #9E9E9E; border: 1px solid #E0E0E0; }
.mxds-checkbox input[type="checkbox"] { width: 0; height: 0; font-size: 0; opacity: 0; overflow: hidden; clip: rect(0, 0, 0, 0); position: absolute; }
.mxds-checkbox label { display: flex; position: relative; font-size: 1.8rem; cursor: pointer; }
.mxds-checkbox label::before { content: ""; width: 1.8rem; height: 1.8rem; border: 1px solid #bdbdbd; border-radius: 0.3rem; background: #fff; font-family: 'iconoir'; flex-shrink: 0; margin-right: .6rem; transform: translateY(0.4rem); color: #fff; display: flex; align-items: center; justify-content: center; font-size: 0; line-height: 1; text-align: center; font-size: 1.4rem; }
.mxds-radio { position: relative; }
.mxds-radio:has(input:checked) label::before { border: 0.5rem solid #222; }
.mxds-radio:has(input:focus-visible) label::before { outline: 2px solid #000; outline-offset: -2px; }
.mxds-radio:has(input:disabled) label { color: #9E9E9E; }
.mxds-radio:has(input:disabled) label::before { background: #E0E0E0; color: #9E9E9E; border: 0.5rem solid #E0E0E0; }
.mxds-radio input[type="radio"] { width: 0; height: 0; font-size: 0; opacity: 0; overflow: hidden; clip: rect(0, 0, 0, 0); position: absolute; }
.mxds-radio label { display: flex; position: relative; font-size: 1.8rem; cursor: pointer; }
.mxds-radio label::before { content: ""; width: 1.8rem; height: 1.8rem; border: 1px solid #bdbdbd; border-radius: 50%; background: #fff; font-family: 'iconoir'; flex-shrink: 0; margin-right: .8rem; transform: translateY(0.4rem); color: #fff; display: flex; align-items: center; justify-content: center; font-size: 1.4rem; line-height: 1; text-align: center; }
.mxds-input { display: flex; gap: 1rem; width: 100%; position: relative; flex-wrap: wrap; align-items: center; }
.mxds-input[data-mxds-type="column"] { flex-direction: column; align-items: stretch; }
.mxds-input[data-mxds-type="nowrap"] { flex-wrap: nowrap; }
.mxds-input > button { position: absolute; top: 50%; right: 1.3rem; font-size: 1.8rem; transform: translateY(-50%); }
.mxds-input > button.mxds-button { position: relative; top: auto; right: auto; font-size: inherit; transform: none; }
.mxds-input-label { width: 100%; font-size: 2rem; font-weight: 500; color: #222; cursor: pointer; }
.mxds-input-list { width: 100%; display: flex; gap: .8rem; align-items: center; }
.mxds-input-item { display: block; position: relative; overflow: hidden; }
.mxds-input-item[data-mxds-size="minimum"] { width: 4rem; }
.mxds-input-item[data-mxds-size="minimum"] input { padding: 1rem !important; text-align: center; }
.mxds-input-item[data-mxds-size="mini"] { width: 10rem; }
.mxds-input-item[data-mxds-size="medium"] { width: 18rem; }
.mxds-input-item[data-mxds-size="large"] { width: 26rem; }
.mxds-input-item[data-mxds-size="quarter"] { width: 25%; }
.mxds-input-item[data-mxds-size="third"] { width: 33.3333%; }
.mxds-input-item[data-mxds-size="half"] { width: 50%; }
.mxds-input-item[data-mxds-size="full"] { width: 100%; }
.mxds-input-item input[type="text"], .mxds-input-item input[type="password"], .mxds-input-item input[type="number"], .mxds-input-item textarea { display: block; width: 100%; border: none; font-size: 1.6rem; color: #616161; padding: 1rem 4rem 1rem 1.6rem; height: 4.8rem; border-radius: 0.3rem; border: 1px solid #E0E0E0; margin: 0; text-indent: 0; }
.mxds-input-item input[type="text"]::placeholder, .mxds-input-item input[type="password"]::placeholder, .mxds-input-item input[type="number"]::placeholder, .mxds-input-item textarea::placeholder { color: #9E9E9E; }
.mxds-input-item input[type="text"]:focus-visible + button, .mxds-input-item input[type="text"]:focus-visible + span, .mxds-input-item input[type="password"]:focus-visible + button, .mxds-input-item input[type="password"]:focus-visible + span, .mxds-input-item input[type="number"]:focus-visible + button, .mxds-input-item input[type="number"]:focus-visible + span, .mxds-input-item textarea:focus-visible + button, .mxds-input-item textarea:focus-visible + span { opacity: 1; }
.mxds-input-item input[type="text"]:disabled, .mxds-input-item input[type="password"]:disabled, .mxds-input-item input[type="number"]:disabled, .mxds-input-item textarea:disabled { background: #F5F5F5; color: #9E9E9E; }
.mxds-input-item input[type="text"]:invalid, .mxds-input-item input[type="text"][invalid], .mxds-input-item input[type="text"][value=Invalid], .mxds-input-item input[type="text"][value=invalid], .mxds-input-item input[type="password"]:invalid, .mxds-input-item input[type="password"][invalid], .mxds-input-item input[type="password"][value=Invalid], .mxds-input-item input[type="password"][value=invalid], .mxds-input-item input[type="number"]:invalid, .mxds-input-item input[type="number"][invalid], .mxds-input-item input[type="number"][value=Invalid], .mxds-input-item input[type="number"][value=invalid], .mxds-input-item textarea:invalid, .mxds-input-item textarea[invalid], .mxds-input-item textarea[value=Invalid], .mxds-input-item textarea[value=invalid] { border-color: #D43333; }
.mxds-input-item input[type="number"] { padding-right: 1.6rem; }
.mxds-input-item input[type="number"]::-webkit-outer-spin-button, .mxds-input-item input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
.mxds-input-item textarea { height: 12rem; }
.mxds-input-item textarea + button, .mxds-input-item textarea + span { top: auto; bottom: 1.2rem; transform: none; }
.mxds-input-item[data-mxds-type="datepicker"]::after { display: block; content: "\e8e3"; font-family: "iconoir"; position: absolute; top: 50%; right: 1.2rem; transform: translateY(-50%); font-size: 1.8rem; }
.mxds-input-item[data-mxds-type="time"]::after { display: block; content: "\e90e"; font-family: "iconoir"; position: absolute; top: 50%; right: 1.2rem; transform: translateY(-50%); font-size: 1.8rem; }
.mxds-input-item[data-mxds-type="password"] input[type="text"] + button::before { font-family: "iconoir"; content: "\e9e8"; }
.mxds-input-item[data-mxds-type="password"] button, .mxds-input-item[data-mxds-type="password"] span { opacity: 1; }
.mxds-input-item[data-mxds-type="password"] button::before, .mxds-input-item[data-mxds-type="password"] span::before { font-family: "iconoir"; content: "\e9e7"; color: #222; }
.mxds-input-item button, .mxds-input-item span { position: absolute; right: 1.2rem; top: 50%; transform: translateY(-50%); opacity: 0; display: flex; align-items: center; justify-content: center; cursor: pointer; }
.mxds-input-item button::before, .mxds-input-item span::before { content: "\eb96"; font-family: 'remixicon'; color: #bdbdbd; font-size: 1.8rem; }
.mxds-select { max-width: 100%; display: inline-flex; font-size: 1.6rem; position: relative; min-width: 18rem; z-index: 10; }
.mxds-select[data-mxds-size="mini"] { width: 10rem; min-width: 0 !important; }
.mxds-select[data-mxds-size="medium"] { width: 18rem; }
.mxds-select[data-mxds-size="large"] { width: 26rem; }
.mxds-select[data-mxds-size="quarter"] { width: 25%; }
.mxds-select[data-mxds-size="third"] { width: 33.333%; }
.mxds-select[data-mxds-size="half"] { width: 50%; }
.mxds-select[data-mxds-size="full"] { width: 100%; }
.mxds-select[data-mxds-type="search"] .chosen-container .chosen-search { height: 4.8rem; }
.mxds-select select { display: block !important; width: 100% !important; height: 100%; opacity: 0; position: absolute; top: 0; left: 0; z-index: -1; }
.mxds-select select:focus-visible + .chosen-container { outline: 2px solid #000; }
.mxds-select .chosen-with-drop { outline: 2px solid #000; }
.mxds-select .chosen-with-drop .chosen-single::after { transform: translateY(-50%) rotate(180deg); }
.mxds-select .chosen-with-drop .chosen-drop { display: block; }
.mxds-select .chosen-container { width: 100% !important; height: 4.8rem; position: relative; cursor: pointer; display: flex; align-items: center; border-radius: 0.3rem; border: 1px solid #E0E0E0; }
.mxds-select .chosen-container .search-field { position: relative; }
.mxds-select .chosen-container .search-field::after { display: block; content: "\ebd8"; font-family: 'iconoir'; position: absolute; right: 1.2rem; top: 50%; transform: translateY(-50%); color: #424242; font-size: 1.8rem; }
.mxds-select .chosen-container .search-field input { height: 4.8rem; border: none; background: #FAFAFA; outline: none; padding: 0.5rem 3rem .5rem 1.5rem; width: 100%; }
.mxds-select .chosen-single { line-height: 1.25; width: 100%; height: 100%; display: flex; align-items: center; padding: 0 4.2rem 0 1.5rem; background: #fff; border-radius: 0.3rem; }
.mxds-select .chosen-single::after { display: block; content: "\eb4a"; font-family: 'iconoir'; font-size: 1.8rem; color: #424242; right: 1.2rem; top: 50%; transform: translateY(-50%) rotate(0); position: absolute; transition: .2s; }
.mxds-select .chosen-single span { text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.mxds-select .chosen-search { height: 0; overflow: hidden; position: relative; }
.mxds-select .chosen-search::after { display: block; content: "\ec3b"; font-family: 'iconoir'; position: absolute; right: 1.2rem; top: 50%; transform: translateY(-50%); color: #424242; font-size: 1.8rem; }
.mxds-select .chosen-search input { height: 4.8rem; border: none; background: #FAFAFA; outline: none; padding: 0.5rem 3rem .5rem 1.5rem; width: 100%; }
.mxds-select .chosen-drop { width: 100%; display: none; z-index: 20; position: absolute; top: calc(100% + .8rem); left: 0; border: 1px solid #E0E0E0; border-radius: 0.3rem; background: #fff; overflow: hidden; }
.mxds-select .chosen-drop li { padding: .5rem 1.5rem; cursor: pointer; min-height: 4.8rem; display: flex; align-items: center; line-height: 1.25; font-size: 1.6rem; }
.mxds-select .chosen-drop li.highlighted { background: #F5F5F5; }
.mxds-select .chosen-drop li.no-results { flex-direction: column; justify-content: center; align-items: center; font-size: 1.6rem; height: 19.2rem; gap: .8rem; }
.mxds-select .chosen-drop li.no-results .no_results_custom { display: flex; flex-direction: column; gap: 1.25rem; align-items: center; text-align: center; }
.mxds-select .chosen-drop li.no-results strong { color: #424242; font-weight: 500; }
.mxds-select .chosen-drop li.no-results span { color: #9E9E9E; }
.mxds-select .chosen-results { position: relative; max-height: 24rem; overflow: auto; }
.mxds-search { display: flex; gap: .8rem; }
.mxds-search .mxds-input { width: auto; }
.mxds-table { position: relative; overflow: hidden; width: 100%; }
.mxds-table::after { display: block; content: ""; width: 1px; height: 100%; background: #fff; position: absolute; top: 0; right: 0; }
.mxds-table-info { border-top: 2px solid #222; border-bottom: 1px solid #757575; overflow: auto; position: relative; }
.mxds-table-info table { text-align: center; }
.mxds-table-info table[data-mxds-size="mini"] th, .mxds-table-info table[data-mxds-size="mini"] td { padding: 1.2rem; }
.mxds-table-info table[data-mxds-size="small"] th, .mxds-table-info table[data-mxds-size="small"] td { padding: 1.6rem; }
.mxds-table-info table[data-mxds-size="large"] th, .mxds-table-info table[data-mxds-size="large"] td { padding: 2.4rem; }
.mxds-table-info table th { background: #F5F5F5; color: #222; }
.mxds-table-info table td { color: #616161; }
.mxds-table-info table th, .mxds-table-info table td { padding: 2rem; font-size: 1.8rem; border-right: 1px solid #E0E0E0; line-height: 1.555; }
.mxds-table-info table .left { text-align: left; }
.mxds-table-info table tbody th, .mxds-table-info table tbody td { border-bottom: 1px solid #e0e0e0; }
.mxds-table.mxds-table-responsive-scroll { transform: scaleY(-1); }
.mxds-table.mxds-table-responsive-scroll::before { width: 50px; height: calc(100% - 6px); background: linear-gradient(to right, #fff, transparent); position: absolute; left: 0; top: 0; z-index: 1; content: "\ea64"; font-family: 'remixicon'; display: flex; align-items: center; justify-content: flex-start; font-size: 3rem; }
.mxds-table.mxds-table-responsive-scroll::after { width: 48px; height: calc(100% - .5rem); background: linear-gradient(to left, #fff, transparent); position: absolute; right: -1px; top: 0; z-index: 1; content: "\ea6e"; font-family: 'remixicon'; display: flex; align-items: center; justify-content: flex-end; font-size: 3rem; }
.mxds-table.mxds-table-responsive-scroll.scrolled-left::before { display: none; }
.mxds-table.mxds-table-responsive-scroll.scrolled-right::after { content: ""; width: 1px; height: 100%; background: #fff; right: 0; }
.mxds-table.mxds-table-responsive-scroll .mxds-table-info { border-top: 1px solid #757575; border-bottom: 0; position: relative; }
.mxds-table.mxds-table-responsive-scroll table { min-width: 500px; transform: scaleY(-1); border-top: 2px solid #222; }
.mxds-modal { opacity: 0; visibility: hidden; display: flex; position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); background: #fff; flex-direction: column; align-items: center; justify-content: center; border-radius: 1.2rem; padding: 3.2rem; overflow: auto; max-height: 85%; max-width: 100%; gap: 1.3rem; z-index: 80; text-align: center; }
.mxds-modal[data-mxds-type="left"] { align-items: flex-start; text-align: left; }
.mxds-modal[data-mxds-type="center"] { align-items: center; text-align: center; }
.mxds-modal[data-mxds-type="right"] { align-items: flex-end; text-align: right; }
.mxds-modal[data-mxds-size="small"] { width: 33rem; }
.mxds-modal[data-mxds-size="medium"] { width: 56rem; }
.mxds-modal[data-mxds-size="large"] { width: 80rem; }
.mxds-modal[data-mxds-size="max"] { width: 114rem; }
.mxds-modal-top { width: calc(100% + 6.4rem); margin: -3.2rem -3.2rem 1.1rem; padding: 1rem 3.2rem; min-height: 7.2rem; border-bottom: 1px solid #eee; display: flex; justify-content: space-between; align-items: center; gap: 2rem; }
.mxds-modal-top strong { font-size: 2rem; color: #222; font-weight: 700; text-align: left; }
.mxds-modal-top a, .mxds-modal-top button { margin-left: auto; }
.mxds-modal-top a::before, .mxds-modal-top button::before { display: block; content: "\e8e7"; font-family: "iconoir"; font-size: 2.4rem; color: #222; line-height: 1; }
.mxds-modal-image { margin-bottom: .75rem; }
.mxds-modal-title { font-size: 2rem; font-weight: 700; color: #222; }
.mxds-modal-info { line-height: 1.5; }
.mxds-modal-controller { display: flex; gap: .8rem; margin-top: 1.1rem; width: 100%; justify-content: center; }
@keyframes loading { 0% { opacity: 1; top: 50%; }
  50% { opacity: 0.3; top: 0; }
  100% { opacity: 1; top: 50%; } }
.mxds-loading { position: fixed; top: 0; left: 0; z-index: 90; width: 100vw; height: 100vh; display: flex; align-items: center; justify-content: center; background: rgba(0, 0, 0, 0.4); }
.mxds-loading[data-mxds-type="black"] { background: rgba(0, 0, 0, 0.4); }
.mxds-loading[data-mxds-type="black"] .mxds-loading-progress-item { background: #fff; }
.mxds-loading[data-mxds-type="white"] { background: rgba(255, 255, 255, 0.8); }
.mxds-loading[data-mxds-type="white"] .mxds-loading-progress-item { background: #000; }
.mxds-loading-progress { display: block; width: 48px; height: 36px; position: relative; }
.mxds-loading-progress-item { width: 8px; height: 8px; display: block; position: absolute; top: 50%; border-radius: 50%; transform: translateY(-50%); animation: loading 1.2s ease-in-out infinite; left: 0; background: #fff; }
.mxds-loading-progress-item:nth-of-type(2) { left: 50%; transform: translateX(-50%) translateY(-50%); animation-delay: 0.2s; }
.mxds-loading-progress-item:nth-of-type(3) { left: auto; right: 0; animation-delay: 0.4s; }
.mxds-tab { overflow: hidden; }
.mxds-tab ul { display: flex; position: relative; overflow-y: hidden; overflow-x: auto; }
.mxds-tab ul li { position: relative; }
.mxds-tab ul li a { display: flex; align-items: center; justify-content: center; padding: .75rem 2.4rem; color: #9E9E9E; height: 6.4rem; position: relative; font-size: 1.8rem; text-align: center; }
.mxds-tab ul li a.on, .mxds-tab ul li a:focus-visible { font-weight: 700; }
.mxds-tab[data-mxds-type="button"] ul { flex-wrap: wrap; gap: .7rem; }
.mxds-tab[data-mxds-type="button"] ul li a { border: 1px solid #E0E0E0; white-space: nowrap; }
.mxds-tab[data-mxds-type="button"] ul li a.on, .mxds-tab[data-mxds-type="button"] ul li a:focus-visible { border: 1px solid #222; background: #222; color: #fff; }
.mxds-tab[data-mxds-type="button"] ul li a.on::after, .mxds-tab[data-mxds-type="button"] ul li a:focus-visible::after { display: block; content: ""; border-top: 1rem solid #fff; border-right: 1rem solid transparent; transform: rotate(45deg) translate(0, 100%); position: absolute; left: 50%; bottom: 0; }
.mxds-tab[data-mxds-type="box"] ul li { flex: 1; }
.mxds-tab[data-mxds-type="box"] ul li + li a { border-left: none; }
.mxds-tab[data-mxds-type="box"] ul li a { border: 1px solid #E0E0E0; }
.mxds-tab[data-mxds-type="box"] ul li a.on, .mxds-tab[data-mxds-type="box"] ul li a:focus-visible { background: #222; border-color: #222; color: #fff; }
.mxds-tab[data-mxds-type="box"] ul li a.on::after, .mxds-tab[data-mxds-type="box"] ul li a:focus-visible::after { display: block; content: ""; border-top: 1rem solid #fff; border-right: 1rem solid transparent; transform: rotate(45deg) translate(0, 100%); position: absolute; left: 50%; bottom: 0; }
.mxds-tab[data-mxds-type="focus"] ul li { flex: 1; }
.mxds-tab[data-mxds-type="focus"] ul li + li a { border-left: none; }
.mxds-tab[data-mxds-type="focus"] ul li a { border: 1px solid #E0E0E0; }
.mxds-tab[data-mxds-type="focus"] ul li a.on, .mxds-tab[data-mxds-type="focus"] ul li a:focus-visible { border: 2px solid #222; color: #222; }
.mxds-tab[data-mxds-type="bookmark"] ul::before { display: block; content: ""; width: 100%; height: 1px; background: #222; position: absolute; bottom: 0; left: 0; z-index: -1; }
.mxds-tab[data-mxds-type="bookmark"] ul li a { color: #424242; height: 5.6rem; white-space: nowrap; }
.mxds-tab[data-mxds-type="bookmark"] ul li a.on, .mxds-tab[data-mxds-type="bookmark"] ul li a:focus-visible { border: 1px solid #222; border-bottom: 1px solid #fff; outline: none; }
.mxds-tab[data-mxds-type="line"] ul { gap: 3rem; }
.mxds-tab[data-mxds-type="line"] ul::before { display: block; content: ""; width: 100%; height: 1px; background: #E0E0E0; position: absolute; bottom: 0; left: 0; z-index: -1; }
.mxds-tab[data-mxds-type="line"] ul li a { height: 5.6rem; padding: 0; border-bottom: 2px solid transparent; white-space: nowrap; }
.mxds-tab[data-mxds-type="line"] ul li a.on, .mxds-tab[data-mxds-type="line"] ul li a:focus-visible { color: #424242; border-color: #222; border-width: 3px; }
.mxds-tab-responsive-default { display: flex; gap: .8rem; flex-direction: column; }
.mxds-tab-responsive-default.active > a::after { transform: rotate(180deg); }
.mxds-tab-responsive-default.active ul { display: flex; }
.mxds-tab-responsive-default > a { display: flex; height: 48px; align-items: center; padding: 10px 16px; font-size: 16px; background: #222; color: #fff; border-radius: 0.3rem; overflow: hidden; position: relative; justify-content: space-between; gap: 10px; }
.mxds-tab-responsive-default > a::after { content: "\eb4a"; font-family: "iconoir"; font-size: 18px; color: #fff; }
.mxds-tab-responsive-default ul { display: none; gap: 0 !important; flex-direction: column; border: 1px solid #E0E0E0; border-radius: 0.3rem; overflow: hidden; }
.mxds-tab-responsive-default ul::before { display: none !important; }
.mxds-tab-responsive-default ul li a { height: 48px !important; color: #9E9E9E !important; border: none !important; padding: 10px 16px !important; justify-content: flex-start; font-size: 16px !important; font-weight: 500 !important; white-space: normal !important; }
.mxds-tab-responsive-default ul li a::after { display: none !important; }
.mxds-tab-responsive-default ul li a.on, .mxds-tab-responsive-default ul li a:focus-visible, .mxds-tab-responsive-default ul li a:hover { background: #F5F5F5 !important; }
.mxds-tab-responsive-default ul li + li { margin-top: -1px; }
.mxds-tab-responsive-scroll { position: relative; }
.mxds-tab-responsive-scroll ul { padding-right: 9.3rem; }
.mxds-tab-responsive-scroll::after { display: block; content: ""; width: 9.3rem; height: 100%; background: linear-gradient(to right, transparent, #fff); position: absolute; right: 0; top: 0; }
.mxds-toggle { position: relative; display: flex; }
.mxds-toggle-state { position: relative; display: flex; }
.mxds-toggle input[type="checkbox"] { width: 0; height: 0; font-size: 0; opacity: 0; overflow: hidden; clip: rect(0, 0, 0, 0); position: absolute; top: 0; left: 0; }
.mxds-toggle label { display: inline-flex; align-items: center; gap: .8rem; cursor: pointer; }
.mxds-toggle label .mxds-toggle-title { font-size: 1.7rem; color: #616161; font-weight: 400; }
.mxds-toggle[data-mxds-type="switch"]:has(input:checked) .mxds-toggle-state { background: #275BAB; }
.mxds-toggle[data-mxds-type="switch"]:has(input:checked) .mxds-toggle-state::before { transform: translateX(calc(100% + .2rem)); }
.mxds-toggle[data-mxds-type="switch"]:has(input:disabled) .mxds-toggle-state { background: #E0E0E0 !important; }
.mxds-toggle[data-mxds-type="switch"]:has(input:disabled:checked) .mxds-toggle-state { background: #D1DAEB !important; }
.mxds-toggle[data-mxds-type="switch"]:has(input:focus-visible) .mxds-toggle-state::before { outline: 2px solid #000; }
.mxds-toggle[data-mxds-type="switch"] .mxds-toggle-state { padding: .3rem; width: 3.6rem; height: 2rem; background: #BDBDBD; border-radius: 5rem; overflow: hidden; position: relative; transition: transform .25s; }
.mxds-toggle[data-mxds-type="switch"] .mxds-toggle-state span { width: 0; height: 0; font-size: 0; padding: 0; }
.mxds-toggle[data-mxds-type="switch"] .mxds-toggle-state::before { display: block; content: ""; position: absolute; top: .3rem; left: .3rem; background: #fff; border-radius: 50%; transition: transform .25s; width: 1.4rem; height: 1.4rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="small"] .mxds-toggle-state { width: 2.8rem; height: 1.6rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="small"] .mxds-toggle-state::before { width: 1rem; height: 1rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="medium"] .mxds-toggle-state { width: 3.6rem; height: 2rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="medium"] .mxds-toggle-state::before { width: 1.4rem; height: 1.4rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="large"] .mxds-toggle-state { width: 4.5rem; height: 2.4rem; }
.mxds-toggle[data-mxds-type="switch"][data-mxds-size="large"] .mxds-toggle-state::before { width: 1.8rem; height: 1.8rem; }
.mxds-toggle[data-mxds-type="button"]:has(input:checked) .mxds-toggle-state::before { transform: translateX(100%); }
.mxds-toggle[data-mxds-type="button"]:has(input:checked) .mxds-toggle-state-yes { color: inherit; }
.mxds-toggle[data-mxds-type="button"]:has(input:checked) .mxds-toggle-state-no { color: #fff; }
.mxds-toggle[data-mxds-type="button"]:has(input:focus-visible) .mxds-toggle-state::before { outline: 2px solid #fff; outline-offset: -3px; }
.mxds-toggle[data-mxds-type="button"] .mxds-toggle-state { border: 1px solid #E0E0E0; border-radius: 0.3rem; overflow: hidden; background: #fff; width: 11.5rem; height: 3.6rem; }
.mxds-toggle[data-mxds-type="button"] .mxds-toggle-state::before { display: block; content: ""; width: 50%; height: 100%; position: absolute; top: 0; left: 0; background: #222; transition: transform .25s; }
.mxds-toggle[data-mxds-type="button"] .mxds-toggle-state span { display: flex; align-items: center; justify-content: center; flex: 1; z-index: 1; font-size: 1.4rem; font-weight: 600; line-height: 1; }
.mxds-toggle[data-mxds-type="button"] .mxds-toggle-state-yes { color: #fff; }
.mxds-toggle[data-mxds-type="button"][data-mxds-size="small"] .mxds-toggle-state { width: 11.5rem; height: 3.2rem; }
.mxds-toggle[data-mxds-type="button"][data-mxds-size="medium"] .mxds-toggle-state { width: 11.5rem; height: 3.6rem; }
.mxds-toggle[data-mxds-type="button"][data-mxds-size="large"] .mxds-toggle-state { width: 13.6rem; height: 4rem; }
.mxds-toggle[data-mxds-type="button"][data-mxds-size="large"] .mxds-toggle-state span { font-size: 1.6rem; }
.mxds-pagination { display: flex; justify-content: center; align-items: center; }
.mxds-pagination [class*="mxds-pagination-"] { display: flex; justify-content: center; align-items: center; font-size: 1.4rem; }
.mxds-pagination [class*="mxds-pagination-"] i { font-size: 1.8rem; line-height: 1; }
.mxds-pagination[data-mxds-type="basic"] { gap: .4rem; }
.mxds-pagination[data-mxds-type="basic"] [class*="mxds-pagination-"] { width: 4rem; height: 4rem; border: 1px solid #E0E0E0; border-radius: 3px; }
.mxds-pagination[data-mxds-type="basic"] [class*="mxds-pagination-"]:hover, .mxds-pagination[data-mxds-type="basic"] [class*="mxds-pagination-"]:focus-visible { border-color: #424242; }
.mxds-pagination[data-mxds-type="basic"] [class*="mxds-pagination-"].current { background-color: #424242; border-color: #424242; color: #fff; }
.mxds-pagination[data-mxds-type="basic"] .mxds-pagination-prev { margin-right: 0.8rem; }
.mxds-pagination[data-mxds-type="basic"] .mxds-pagination-next { margin-left: 0.8rem; }
.mxds-pagination[data-mxds-type="circle"] { gap: .4rem; }
.mxds-pagination[data-mxds-type="circle"] [class*="mxds-pagination-"] { width: 4.6rem; height: 4.6rem; border: 1px solid #E0E0E0; border-radius: 50%; }
.mxds-pagination[data-mxds-type="circle"] [class*="mxds-pagination-"]:hover, .mxds-pagination[data-mxds-type="circle"] [class*="mxds-pagination-"]:focus-visible { border-color: #424242; }
.mxds-pagination[data-mxds-type="circle"] [class*="mxds-pagination-"].current { background-color: #424242; border-color: #424242; color: #fff; }
.mxds-pagination[data-mxds-type="circle"] .mxds-pagination-prev { margin-right: 0.8rem; }
.mxds-pagination[data-mxds-type="circle"] .mxds-pagination-next { margin-left: 0.8rem; }
.mxds-pagination[data-mxds-type="brief"] { gap: 1rem; }
.mxds-pagination[data-mxds-type="brief"] [class*="mxds-pagination-"] { border-radius: 0.3rem; }
.mxds-pagination[data-mxds-type="brief"] .mxds-pagination-num { width: 3rem; height: 3rem; }
.mxds-pagination[data-mxds-type="brief"] .mxds-pagination-num.current { background-color: #f5f5f5; }
.mxds-pagination[data-mxds-type="brief"] .mxds-pagination-prev { margin-right: 1rem; }
.mxds-pagination[data-mxds-type="brief"] .mxds-pagination-next { margin-left: 1rem; }
.mxds-pagination_simple { display: none; gap: .8rem; margin: 0 1.4rem; align-items: center; color: #9E9E9E; }
.mxds-pagination_simple #mxds-pagination_simple-input { height: 4rem; }
.mxds-pagination_simple-num { font-size: 1.8rem; font-weight: 500; }
.mxds-pagination_simple-num.current { color: #424242; font-weight: 700; }

.ui-datepicker { background: #fff; padding: 1.3rem; box-shadow: 1rem 1.5rem 1rem rgba(0, 0, 0, 0.16); border: 1px solid #E0E0E0 !important; border-radius: 0.3rem; font-size: 1.6rem; margin: .8rem 0; overflow: hidden; color: #222; display: none; z-index: 10 !important; width: auto; font-family: inherit; }
.ui-datepicker .ui-datepicker-header { position: relative; margin: -1.3rem -1.3rem 1.3rem; padding: 2rem 1.3rem; border: none; border-bottom: 1px solid #E0E0E0; font-weight: initial; color: inherit; background: transparent; }
.ui-datepicker .ui-datepicker-title { display: flex; justify-content: center; align-items: center; text-align: center; position: relative; color: #757575; margin: 0; line-height: inherit; }
.ui-datepicker .ui-datepicker-title * { font-family: inherit; }
.ui-datepicker .ui-datepicker-title select { cursor: pointer; width: auto; font-family: inherit; font-size: inherit; border-radius: 0; border: none; margin: 0; padding: 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next { position: absolute; top: 0; bottom: 0; margin: auto 0; width: 3.2rem; height: 3.2rem; border-radius: 50%; border: 1px solid #E0E0E0; z-index: 1; cursor: pointer; background: transparent; }
.ui-datepicker .ui-datepicker-prev::after, .ui-datepicker .ui-datepicker-next::after { display: block; font-family: 'remixicon'; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #222; line-height: 1; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { font-size: 0; width: 0; height: 0; clip: rect(0, 0, 0, 0); opacity: 0; position: absolute; margin: 0; left: 0; top: 0; }
.ui-datepicker .ui-datepicker-prev { left: 1.6rem; }
.ui-datepicker .ui-datepicker-prev::after { content: "\ea64"; }
.ui-datepicker .ui-datepicker-next { right: 1.6rem; }
.ui-datepicker .ui-datepicker-next::after { content: "\ea6e"; }
.ui-datepicker .ui-datepicker-month { color: #222; font-weight: 700; }
.ui-datepicker .ui-datepicker-calendar { font-size: inherit; margin: 0; }
.ui-datepicker .ui-datepicker-calendar [title="Sunday"], .ui-datepicker .ui-datepicker-calendar [title="일"] { color: #D43333; }
.ui-datepicker .ui-datepicker-calendar [title="Saturday"], .ui-datepicker .ui-datepicker-calendar [title="토"] { color: #275BAB; }
.ui-datepicker .ui-datepicker-calendar th a, .ui-datepicker .ui-datepicker-calendar th span { color: #757575; }
.ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span { color: inherit; }
.ui-datepicker .ui-datepicker-calendar th, .ui-datepicker .ui-datepicker-calendar td { font-weight: 400; padding: .35rem; vertical-align: middle; }
.ui-datepicker .ui-datepicker-calendar th a, .ui-datepicker .ui-datepicker-calendar th span, .ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span { display: flex; width: 3.2rem; height: 3.2rem; text-align: center; align-items: center; justify-content: center; border-radius: .3rem; border: none; background: transparent; font-weight: inherit; margin: 0; padding: 0; }
.ui-datepicker .ui-datepicker-calendar th a.ui-state-hover, .ui-datepicker .ui-datepicker-calendar th span.ui-state-hover, .ui-datepicker .ui-datepicker-calendar td a.ui-state-hover, .ui-datepicker .ui-datepicker-calendar td span.ui-state-hover { background: #EEEEEE; }
.ui-datepicker .ui-datepicker-calendar th.ui-datepicker-days-cell-over a, .ui-datepicker .ui-datepicker-calendar th.ui-datepicker-current-day a, .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-days-cell-over a, .ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a { background: #222; color: #fff; }
.ui-datepicker .ui-datepicker-unselectable { opacity: 0.3; }

.saveing { display: flex; align-items: center; justify-content: center; gap: 8px; }
